Новые прошивки UAP/USW 4.0.69.10871

Новые прошивки UAP/USW 4.0.69.10871

Очередное изменение прошивки от Ubiquiti для оборудования серии UniFi. Релиз оптимизирует работу со статистикой, в частности, позволяет гибко управлять отчетами об ошибках, обеспечивает более высокую производительность и улучшает стабильность работы системы.

 

Важно:
Двоичный файл для большинства коммутаторов UniFi 1-го поколения был изменен с US/US-POE на US-8/16/24/48/### W, что лучше отражает SKU (идентификатор товарной позиции (артикул)) этих устройств. Ни одна из моделей с PoE на самом деле не имела PoE в SKU/названии.

Особенности:
[US-XG-6POE] Включена поддержка L3. *
* В контроллер будет добавлена в более поздней версии.

Улучшения:
[nanoHD/IW-HD/FlexHD/ BeaconHD] По возможности, всегда включена защита RTS/CTS во время передачи.
[UAP] Улучшена производительность.*
[HW] Разрешено отключение отчетов о сбоях и критических событиях. **
[HW] По умолчанию отключены отчеты о сбоях и критических событиях. **
[HW] Улучшена точность вычисления использования памяти.
* За исключением nanoHD/IW-HD/FlexHD/BeaconHD.
**В контроллер будет добавлена в более поздней версии.

Исправления:
[HD/SHD/XG/BaseStationXG] Исправлено несколько редких сбоев.
[HD/SHD/XG/UWB-XG] Исправлена поддержка oopsdump.
[nanoHD/IW-HD/FlexHD/BeaconHD] Исправлена проблема с отброшенными пакетами, приводившая к периодическим прерываниям беспроводной восходящей линии.
[nanoHD/IW-HD/FlexHD/BeaconHD] Исправлена ошибка сбоя «быстрого роуминга» при включении 802.11w (PMF).
[nanoHD / IW-HD / FlexHD / BeaconHD] Исправлена проблема спама в журнале.
[nanoHD/IW-HD/FlexHD/BeaconHD] Исправлено сообщение о задержках в Wi-Fi, поскольку оно еще не реализовано.
[nanoHD/IW-HD/FlexHD/BeaconHD] Улучшена стабильность на частоте 5 ГГц.
[UAP] Исправлена ошибка с предупреждением DNS.
[UAP] Многочисленные исправления и улучшения Гостевого портала.
[US-8/16/24/48/### W/L2-PoE/16-XG/XG-6PoE] Устранены шторм DHCP ACK и проблема с дублированием offer/ACK.
[US-8/16/24/48/### W/L2-PoE/16-XG/XG-6PoE] Исправлена поддержка DHCP Guard.
[US-8/16/24/48/### W/L2-PoE/16-XG/XG-6PoE] Устранена проблема многоадресного флуда и загрузка ЦП.
[HW] Исправлена подготовка system.analytics.status.
[HW] Удалена поддержка HMAC-MD5 (механизм проверки целостности информации) для доступа к оболочке.

Известные проблемы:
- UAP, UAP-LR, UAP-IW, UAP-OD и UAP-OD5 не смогут откатиться с прошивки 4.0.17+ до более ранней версии.

Инструкции:
- Все URL используют HTTPS. Предполагается, что ваше устройство работает с 3.7.56 или более поздней версией, а дата устройства установлена правильно.
- Измените URL-адреса на HTTP для устройств, на которых выполняется более ранняя прошивка, или если дата неверна (например, если устройство не может подключиться к NTP-серверу).
- Вы можете начать видеть события EVT_AP_RestartProc в журнале контроллера. Если Вы видите это, сообщите, есть ли в вашей настройке что-то особенное, что вызывает эти события. Мы используем эту информацию для устранения проблем.
- Обновление US-XG-6POE с 4.0.2 или более ранней версии займет много времени. Не удивляйтесь, если ваш коммутатор недоступен в течение 5-10 и более минут, так как 4.0.3+ также обновляет прошивку PoE для улучшения совместимости PD (питаемых устройств).
- При обновлении UIS-8-450W с версии 4.0.33 и более ранних версий микропрограмма PoE обновляется автоматически для улучшения совместимости с PD. Этот процесс займет несколько минут. PoE будет недоступен во время процесса обновления.
- UAP 1-го поколения могут потребовать дополнительных шагов при обновлении прошивки 4.0.3. Вы можете попробовать отключить все группы WLAN, а затем запустить обновление. Устройствам, которые, по-видимому, «зависли» на 4.0.3, может потребоваться восстановление TFTP для обновления с этой прошивки.
- Все поддерживаемые точки доступа 1-го поколения должны быть не ниже 4.0.10 перед обновлением до этой прошивки. Контроллер 5.10.3+ принудительно выполнит обновление до 4.0.10 перед обновлением до этого выпуска (только если ваше устройство уже не работает под управлением 4.0.10).
- USW-16/24-PoE под управлением 4.0.44 не может напрямую обновиться до прошивки 4.0.60 или новее. Пожалуйста, сначала обновите до ЭТОГО выпуска (https://dl.ui.com/unifi/firmware/USL16P/4.0.49.10569/US.rtl838x.v4.0.49.10569.190708.1559.bin) через ручное обновление, а затем вы сможете обновить его до прошивки 4.0.60+.
- Любые отзывы приветствуются, в том числе если нам сообщают об успешных обновлениях устройства. Сообщая о проблеме, убедитесь, что Вы не забыли следующую информацию:
* версию контроллера
* версию прошивки предыдущую и текущую
* название моделей

Ссылки:
UAP-AC-Lite/LR/Pro/EDU/M/M-PRO/IW/IW-Pro|md5sum|sha256sum
UAP-HD/SHD/XG/BaseStationXG|md5sum|sha256sum
UAP-nanoHD/IW-HD/FlexHD/BeaconHD|md5sum|sha256sum
UAP, UAP-LR, UAP-OD, UAP-OD5|md5sum|sha256sum
UAP-v2, UAP-LR-v2|md5sum|sha256sum
UAP-IW|md5sum|sha256sum
UAP-Pro|md5sum|sha256sum
UAP-OD+|md5sum|sha256sum
US-8/16/24/48/###W|md5sum|sha256sum
US-L2-POE|md5sum|sha256sum
US-16-XG|md5sum|sha256sum
US-XG-6POE/USW-Pro|md5sum|sha256sum
UIS-8-450W/USC-8|md5sum|sha256sum
USW-Flex|md5sum|sha256sum
USW-PoE|md5sum|sha256sum

USW-Multi|md5sum|sha256sum

 

Форма для комментариев, вопросов и отзывов Добавить комментарий
— Имя — Почта
символов набрано, макс. 1500